<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_33" title="Mensagens instantâneas" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Membros do grupo de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="Definições de aplicação de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Contactos bloqueados"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Mensagens instantâneas"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Começar a utilizar MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Detalhes dos contactos de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Meus dados"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="Conversas de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Definições de grupos de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Definições do servidor de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Banir utilizadores de MI de grupos"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Direitos de edição do grupo"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Conversas de grupo"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="Convites de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Conversas guardadas"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Ver conversas guardadas"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Procurar utilizadores de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="servidores de MI"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="Definições de MI"/>
</topics>